.. module:: infrared


====================
Infrared intensities
====================

:class:`~ase.infrared.InfraRed` is an extension of
:class:`~ase.vibrations.Vibrations`, in addition to the
vibrational modes, also the infrared intensities of the modes
are calculated for an :class:`~ase.atoms.Atoms` object.

.. autoclass:: ase.infrared.InfraRed
   :members:
